Debian Bug report logs - #289432
ITA: libuniversal-exports-perl -- Lightweight, universal exporting of variables

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Sun, 9 Jan 2005 01:48:11 UTC

Severity: normal

Fixed in version libuniversal-exports-perl/0.03-7

Done: Stephen Quinney <stephen@jadevine.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Dagfinn Ilmari Manns�ker <ilmari@ping.uio.no>, <wnpp@debian.org>:
Bug#289432; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Dagfinn Ilmari Manns�ker <ilmari@ping.uio.no>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libuniversal-exports-perl -- Lightweight, universal exporting of variables
Date: Sun, 09 Jan 2005 02:43:00 +0100
Package: wnpp
Severity: normal

The current maintainer of libuniversal-exports-perl, Dagfinn Ilmari Mannsåker <ilmari@ping.uio.no>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: libuniversal-exports-perl
Binary: libuniversal-exports-perl
Version: 0.03-6
Priority: optional
Section: perl
Maintainer: Dagfinn Ilmari Mannsåker <ilmari@ping.uio.no>
Build-Depends-Indep: debhelper (>= 3.0.5), perl (>= 5.6.0-17), libexporter-lite-perl
Architecture: all
Standards-Version: 3.5.1
Format: 1.0
Directory: pool/main/libu/libuniversal-exports-perl
Files: 1d0e9415acf769bd3da62bdd6f117ea4 689 libuniversal-exports-perl_0.03-6.dsc
 7672d8e740d99c3af612205e6fde8644 4497 libuniversal-exports-perl_0.03.orig.tar.gz
 bc28494c59b200334f285404804807f2 1760 libuniversal-exports-perl_0.03-6.diff.gz

Package: libuniversal-exports-perl
Priority: optional
Section: perl
Installed-Size: 84
Maintainer: Dagfinn Ilmari Mannsåker <ilmari@ping.uio.no>
Architecture: all
Version: 0.03-6
Provides: libuniversal-require-perl
Depends: perl (>= 5.6.0-16), libexporter-lite-perl
Filename: pool/main/libu/libuniversal-exports-perl/libuniversal-exports-perl_0.03-6_all.deb
Size: 10402
MD5sum: 07a405bc00abd3f535f7d5e69eb2f9c8
Description: Lightweight, universal exporting of variables
 This is an alternative to Exporter intended to provide a universal,
 lightweight subset of its functionality.  It uses Exporter::Lite,
 so look there for details.
 .
 Also provided is UNIVERSAL::require, which lets you require() modules
 by doing
 .
       my $module = 'Some::Module';
       $module->require;
 .
 instead of
 .
       eval "require $module";



Changed Bug title. Request was from Stephen Quinney <stephen@jadevine.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Stephen Quinney <stephen@jadevine.org.uk>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 289432-close@bugs.debian.org (full text, mbox):

From: Stephen Quinney <stephen@jadevine.org.uk>
To: 289432-close@bugs.debian.org
Subject: Bug#289432: fixed in libuniversal-exports-perl 0.03-7
Date: Fri, 14 Jan 2005 15:33:04 -0500
Source: libuniversal-exports-perl
Source-Version: 0.03-7

We believe that the bug you reported is fixed in the latest version of
libuniversal-exports-perl, which is due to be installed in the Debian FTP archive:

libuniversal-exports-perl_0.03-7.diff.gz
  to pool/main/libu/libuniversal-exports-perl/libuniversal-exports-perl_0.03-7.diff.gz
libuniversal-exports-perl_0.03-7.dsc
  to pool/main/libu/libuniversal-exports-perl/libuniversal-exports-perl_0.03-7.dsc
libuniversal-exports-perl_0.03-7_all.deb
  to pool/main/libu/libuniversal-exports-perl/libuniversal-exports-perl_0.03-7_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 289432@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Stephen Quinney <stephen@jadevine.org.uk> (supplier of updated libuniversal-exports-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 14 Jan 2005 19:59:39 +0000
Source: libuniversal-exports-perl
Binary: libuniversal-exports-perl
Architecture: source all
Version: 0.03-7
Distribution: unstable
Urgency: low
Maintainer: Stephen Quinney <stephen@jadevine.org.uk>
Changed-By: Stephen Quinney <stephen@jadevine.org.uk>
Description: 
 libuniversal-exports-perl - Lightweight, universal exporting of variables
Closes: 289432
Changes: 
 libuniversal-exports-perl (0.03-7) unstable; urgency=low
 .
   * New maintainer, closes: #289432.
   * debian/control:
       * Updated to latest Standards-Version
       * Updated debhelper build-dependency to >= 4
       * Changed Section to perl
   * debian/compat - Added in-line with current best practice
   * debian/rules  - Changed to my standard file
   * debian/copyright - Tidied up
   * debian/watch - Added
Files: 
 b9d544ce2f29767295dcb9578153e988 683 perl optional libuniversal-exports-perl_0.03-7.dsc
 7783bdddd028f34ca751ad6095e7236d 2119 perl optional libuniversal-exports-perl_0.03-7.diff.gz
 b7802f79e4650dd2fd5d6b75e9f0f6b7 10576 perl optional libuniversal-exports-perl_0.03-7_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iD8DBQFB6CS+ITGblEwaW+URAtl9AJ9DsK/fvkpI1Qw1+DrhC7FuiMCSBQCgkop4
N5LYrV7ogM6BZmKJS4W7yjE=
=b/rc
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:27:29 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.